@charset "utf-8";
/* CSS Document */
/*===================== 　csm関連　 ===================　*/

.work-navi li[data-sakiko="0"]{
	background:#DDDDDD;
	transition:none;
	-webkit-transition:none;
	border: solid 1px #CCC;
}
.work-navi li[data-sakiko="0"]:hover{
	border: solid 1px #CCC;
	transition:none;
	-webkit-transition:none;
}
.work-navi li[data-sakiko="0"] a:hover{
	cursor:default;
}
.work-navi li[data-sakiko="2"]:after{
	content:"急募";
	color:#F00;
	font-weight:bold;
	font-size:18px;
	padding:13px 0 0 0;
	width: 50px;
	height: 37px;
	display:block;
	-webkit-border-radius: 50%;/* 50%でもOK */
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: none;/* 円の色 */
	border:#F00 solid 3px;
	top:-10px;
	right:-5px;
	position:absolute;
	transform : rotate(15deg);
}




/* ///////////////

　ニュース

////////////////// */


.noLiHover{
	display:block;
	transition:none!important;
	height: 100%;
    padding: 10px 0 15px 10px;
    width: 100%;
}
.noLiHover:hover{
	display:block;
	background:none!important;
}

/*----------------
　フォーム
----------------*/

.selectArea dt{
	border-left:5px solid #4D4C49;
	padding:10px;
	margin:20px 0 5px;
}
.selectArea textarea{
	width:80%;
	padding:5px;
	height:60px;
	font-size:14px;
}
.selectArea input[type="text"]{
	width:60%;
	padding:5px;
	font-size:14px;
	margin:5px 0 5px;
}
.selectArea select{
	padding:5px;
	font-size:14px;
}
.selectArea input[type="checkbox"]{
	vertical-align:middle;
	margin:10px 5px 10px 0;
}
.addbtn{
    display:block;
    width:180px;
    background:#292929;
    padding:15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow:1px 1px 3px rgba(0,0,0, .3);
    -webkit-transition: background-color .3s ease 0s,color .3s ease 0s;
    transition: background-color .3s ease 0s,color .3s ease 0s;
    color:#fff;
    margin:20px auto 0; 
	text-align:center;
	border:none;
}
.addbtn:hover{
    background:#bcdb34 !important;
    color:#000;
	cursor:pointer;
}
#previewArea{
	border:solid 1px #CCC;
	border-radius:5px;
	padding:20px 0;
}
#previewArea li{
	margin:0 0 0 93px;
	width:435px;
}
#previewArea .postarea {
	word-break:break-all;
}
#delArea{
	margin:20px 0;
	/*background:#CCC;*/
	border:solid 1px #CCC;
	border-radius:5px;
	padding:20px 0;
}
#delArea li{
	border-bottom:#fff solid 1px;
}
#delArea input[type="radio"]{
	width:80px;
	display:inline-block;
	vertical-align:middle;
}
#delArea .postarea {
	width:435px!important;
	display:inline-block;
	vertical-align:middle;
}

/*----------------
　プレビュー
----------------*/

.waku{
	/*border:solid 1px #CCC;*/
	border-radius:5px;
	width:100%;
	padding:20px 0;
	margin:20px 0 0;
}
.waku .cap{
	text-align:center;
	margin:0 0 20px;
	font-size:18px;
}


/* ///////////////

　ダウンロード数

////////////////// */

.cmsCon .puyo_que_dl{
	width:100%;
	margin:20px auto;
	text-align:center;
}
.cmsCon .puyo_que_dl input[type="text"]{
	width:30%;
}


/* ///////////////

　会社情報（社員数）

////////////////// */

.companyArea dl{
	text-align: center;
}
.companyArea dt{
	border-left:none;
}



/* ///////////////

　新卒採用

////////////////// */

.fresh .joblist {
    background:#fff;
    margin-left:0;
	padding: 10px 0;
}
.fresh .joblist.game{
    border-top:none;
}
.fresh .joblist.social{
    border-top:none;
}
.fresh .joblist.web{
    border-top:none;
}
.fresh .joblist.game h4{
    margin: 40px 0 10px;
}
.fresh h4{
    margin: 20px 0 10px;
}

.fresh .jobselect-btn.game:hover{
    border:none;
}
.fresh .jobselect-btn.social:hover{
    border:none;
}
.fresh .jobselect-btn.web:hover{
    border:none;
}
.fresh .jobselect-btn:hover{
	cursor: pointer;
}
.fresh .joblist li[data-condition="2"]{
	background-color:#cacaca !important;
}
.fresh .joblist li[data-condition="2"]:after{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0.3;
	border-radius: 5px;
	transform: none;
}
.fresh .joblist li[data-condition="2"]:before{
	content: '現在募集\aしていません';
	display: table-cell;
	width: 180px;
	height: 120px;
	color: #4c4c4c;
	z-index: 10;
	text-align: center;
	vertical-align: middle;
	font-size: 1.2em;
	position: absolute;
	white-space: pre;
	border:none;
	top: 60px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.selectArea .sime dl{
	margin: 20px 0 0 0;
}
.selectArea .sime dt{
	border-left:5px solid #4D4C49;
	padding:5px 10px;
	margin:10px 0 5px;
	float: left;
	clear: both;
	width: 5%;
}
.selectArea .sime dd{
	float: left;
	margin:10px 0 5px;
	width: 60%;
}
.selectArea .sime input[type="date"]{
	width:40%;
	padding:5px;
	font-size:14px;
}



